h2.elasticsearch {
    margin: 15px 30px;
}

.search-autocomplete ul.ec-elasticsearch li.title,
.search-autocomplete ul.ec-elasticsearch li.title a {
    padding: 5px;
    background-color: #eeeeee;
    color: #666666;
    text-transform: uppercase;
}

.search-autocomplete ul.ec-elasticsearch li {
    padding: 0;
}

.search-autocomplete ul.ec-elasticsearch li .image {
    float: left;
    margin-right: 5px;
    background-color: #fff;
}

.search-autocomplete ul.ec-elasticsearch li a {
    display: block;
    padding: 5px;
}

.search-autocomplete ul.ec-elasticsearch li.selected a {
    color: #fff;
    text-decoration: none;
}

.search-autocomplete ul.ec-elasticsearch li .price-box {
    margin: 0;
}

.search-autocomplete ul.ec-elasticsearch li.selected a .price-box .price,
.search-autocomplete ul.ec-elasticsearch li.selected a .price-box .minimal-price-link .label,
.search-autocomplete ul.ec-elasticsearch li.selected a .price-box .price-label {
    color: #fff;
}

.search-autocomplete ul.ec-elasticsearch li a .price-box .minimal-price-link {
    padding: 0;
}

.search-autocomplete ul.ec-elasticsearch li .clearer {
    clear: both;
}